.btn {
  border-radius: 4px;
  padding: 11px 19px;
  border-width: 1px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  cursor: pointer;
  text-align: center;
  color: #475467;
  background-color: transparent;
  border-color: transparent;
}
@media screen and (max-width: 768px) {
  .btn {
    padding: 8px 14px;
  }
}
.btn.btn-primary {
  color: #FFF;
  border: 1px solid #F47721;
  background: #F47721;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.btn.btn-primary:hover:not(:disabled) {
  background: #F46E15;
  border-color: #F46E15;
}
.btn.btn-primary:disabled {
  border-radius: 4px;
  border: 1px solid #FBC39D;
  background: #FBC39D;
  cursor: not-allowed;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.btn.btn-primary:focus {
  box-shadow: 0px 0px 0px 4px #FDDBC4, 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.btn.btn-secondary {
  border: 1px solid #D0D5DD;
  background: #FFF;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  color: #344054;
  line-height: 24px;
}
.btn.btn-secondary:hover:not(:disabled) {
  border-radius: 4px;
  border: 1px solid #D0D5DD;
  background: #F9FAFB;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.btn.btn-secondary:disabled {
  color: #D0D5DD;
  cursor: not-allowed;
}
.btn.btn-destructive-secondary-gray {
  color: #D92D20;
  border: 1px solid #D92D20;
  background: #FFF;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  cursor: pointer;
}
.btn.btn-destructive-secondary-gray:hover:not(:disabled) {
  background: #FEF3F2;
}
.btn.btn-destructive-secondary-gray:disabled {
  border-color: #FECDCA;
  color: #FDA29B;
  cursor: not-allowed;
}
.btn.btn-destructive-secondary-gray:focus, .btn.btn-destructive-secondary-gray:focus-visible {
  box-shadow: 0px 0px 0px 4px #FEE4E2, 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.btn img, .btn svg {
  vertical-align: text-top;
}

#landing-title-section {
  display: flex;
  margin: auto;
  justify-content: center;
  padding-top: 32px;
  padding-bottom: 32px;
  flex-direction: column;
}
@media (min-width: 768.02px) {
  #landing-title-section {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#landing-title-section .landing-title {
  opacity: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  gap: 24px;
  flex-direction: column;
  margin: auto;
}
#landing-title-section .landing-title h1 {
  font-family: "Manrope", sans-serif;
  font-size: 36px;
  line-height: 44px;
  font-weight: 600;
  text-align: center;
  color: #101828;
  max-width: 1024px;
}
@media (min-width: 768.02px) {
  #landing-title-section .landing-title h1 {
    font-family: "Manrope", sans-serif;
    font-size: 60px;
    line-height: 72px;
    font-weight: 600;
  }
}
#landing-title-section .landing-title p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
  color: #475467;
  max-width: 768px;
}
@media (min-width: 768.02px) {
  #landing-title-section .landing-title p {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
  }
}
#landing-title-section .landing-title .btn {
  width: 100%;
}
@media (min-width: 768.02px) {
  #landing-title-section .landing-title .btn {
    width: fit-content;
  }
}